# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-configobj
pkgbase = python-configobj
xdata = pkgtype=pkg
pkgver = 5.0.8-5
pkgdesc = Simple config file reader and writer
url = https://github.com/DiffSK/configobj
builddate = 1714401566
packager = Developer <dev@tuxcore.org>
size = 419303
arch = any
license = BSD
depend = python-six
makedepend = git
makedepend = python-setuptools
